   
// =========== Task 1 ===========  
  
//    У вас есть 2 массива - 
//     объедините их сожержимое 
//     в один warMachine максимально элегантным способом:

const armodroms = [
	"Отравленный кинжал",
	"Золотой бог",
	"Гарганто",
	"Фламберг",
	"Рыцарь",
];

const airships = [
    "Золар Ауперкаль", 
    "Казнь", 
    "Вечный голод", 
    "Покровитель"
];

const warMachine = [...armodroms, ...airships];

console.log(warMachine);




